﻿html,body
{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#363636;
	height:100%;
}

.TM_link
{
	font-family:Arial;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	
}
.TM_link_selected
{
	font-family:Arial;
	font-size:12px;
	color:#333333;
	text-decoration:underline;
	font-weight:bold;
}
.BM_link
{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;	
}

.COPY_text
{
	font-family:Arial;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;	
}

.title1
{
	font-family:Arial Black;
	font-size:14px;
	color:#000000;
		
}

.title2
{
	font-family:Arial Black;
	font-size:24px;
	color:#000000;
		
}

.text1
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
		
}
.GALLERY_selected
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.GALLERY_link
{
	font-family:Arial;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}
.GALLERY_link:hover
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.FORM_text
{
	font-family:Arial;
	font-size:12px;
	color:#333333;
		
}
.FORM_button
{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.rfTextBox
{
	border:solid 1px #cacaca;	
}
.rfTextBoxError
{
	border:solid 1px #ff0000;	
}
.rfError
{
	font-family:Arial;
	font-size:13px;
	color:#dd0000;	
}
